BOARD
ID="CPQFD08"
NAME="COMPAQ 135Mb, 150/250Mb Tape Adapter"
MFR="COMPAQ"
CATEGORY="MSD"
SLOT=ISA8
LENGTH=152
VERSION=1.27
REV=0

SWITCH(1)=8
NAME="SW1"
STYPE=DIP
REVERSE=YES
FACTORY=LOC(1-8) 10101010
COMMENTS="
\n           OFF = OPEN = 0,     ON = CLOSED = 1
\n
\n     Switch Positions:
\n          1,2 - 10 = IRQ5 (standard)
\n                01 = IRQ3
\n      3,4,5,6 - 1010 = Channel 3 (default)
\n                0101 = Channel 1
\n          7,8 - 10 = 300 hex (default)
\n                01 = 200 hex
\n   All possible switch settings not listed above are reserved.
\n   If you choose different settings from the defaults you must
\n   use the configuration utility provided with your tape backup
\n   software to record your changes."

FUNCTION="Tape Drive Controller"
TYPE="TAPCTL"
CHOICE="Enabled"
LINK
IRQ=5|3
INIT=SWITCH(1) LOC(1 2) 10|01
LINK
DMA=3|1
INIT=SWITCH(1) LOC(3 4 5 6) 1010|0101
LINK
PORT=300h-301h | 200h-201h
INIT=SWITCH(1) LOC(7 8) 10|01

